Understanding Society User Support - Support #711

Adult Self Completion Data
01/29/2017 11:37 PM - Hong Eng Goh

Status: Closed Start date: 01/29/2017
Priority: Normal % Done: 100%
Category: Data releases

Description

| have downloaded the data from UK Data Service, however, the data from the adult self completion section are missing.

History

#1 - 01/29/2017 11:38 PM - Hong Eng Goh

| would appreciate your advice.

#2 - 01/30/2017 07:51 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 90

- Private changed from Yes to No
Hello Hong,

All responses from adult respondents including proxy and self-completion are included in the INDRESP files.

For more information on the survey including data structure please see the user guide
https: . i iety.ac.uk/ i -1-6- ide.pdf?147

In person lab-based as well as online training workshops on using the data are also available. For more information see

https://www.understandin iety.ac.uk/ mentation/trainin
Best wishes,
Alita

#3 - 01/30/2017 11:22 PM - Hong Eng Goh

Alita Nandi wrote:
Hello Hong,
All responses from adult respondents including proxy and self-completion are included in the INDRESP files.

For more information on the survey including data structure please see the user guide
https://www.understandingsociety.ac.uk/d/308/mainstage-waves-1-6-user-quide.pdf?1479807450

In person lab-based as well as online training workshops on using the data are also available. For more information see
https://www.understandingsociety.ac.uk/documentation/training

Best wishes,
Alita

Thanks Alita. | have checked all the indresp files but variables SCWEMWBA to SCWEMWBG (variable names obtained from questionnaire) are
missing from them.

#4 - 01/31/2017 10:43 AM - Alita Nandi

Dear Hong,
These variables are available in a_indresp and d_indresp files as these were asked in Waves 1 and 4. Please note Stata is case sensitive and all
variables will have a w_ prefix. You can find the variables

a_scwemwba a_scwemwbb a_scwemwbc a_scwemwbd a_scwemwbe a_scwemwbf a_scwemwbg IN a_indresp
d_scwemwba d_scwemwbb d_scwemwbc d_scwemwbd d_scwemwbe d_scwemwbf d_scwemwbg IN d_indresp

Best wishes,
Alita
https://www.understandingsociety.ac.uk/d/308/mainstage-waves-1-6-user-guide.pdf?1479807450
https://www.understandingsociety.ac.uk/documentation/training
https://www.understandingsociety.ac.uk/d/308/mainstage-waves-1-6-user-guide.pdf?1479807450
https://www.understandingsociety.ac.uk/documentation/training

#5 - 02/13/2017 03:33 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
